=== debian/control ===
Source: xplc
Section: libs
Priority: optional
Maintainer: Simon Law <sfllaw@debian.org>
Uploaders: James Morrison <phython@debian.org>
Build-Depends: cdbs, debhelper (>= 4.1.0)
Standards-Version: 3.6.1.0

Package: libxplc0.3.12
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Light weight component system
 XPLC ("Cross-Platform Lightweight Components") is a component system that
 will provide extensibility and reusability both inside and between
 applications, while being portable across platforms (and languages) and
 having the lowest possible overhead (both in machine resources and
 programming effort).

Package: libxplc0.3.12-dev
Section: libdevel
Architecture: any
Depends: libxplc0.3.12 (= ${Source-Version}), ${shlibs:Depends}
Description: Light weight component system (Development libraries and headers)
 XPLC ("Cross-Platform Lightweight Components") is a component system that
 will provide extensibility and reusability both inside and between
 applications, while being portable across platforms (and languages) and
 having the lowest possible overhead (both in machine resources and
 programming effort).
